a.nav:link {
	color:#360;
	text-decoration: none;	
}
a.nav:visited {
	color:#360;
text-decoration: none;
}
a.nav:hover {
	color:#390;
	text-decoration: underline;
}
a.nav:active {
	color:#360;
	text-decoration: none;	
}
.navTextNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin: 0px;
	text-decoration: none;
}
#navBoxNew {
	position:absolute;
	width:474px;
	height:18px;
	z-index:20;
	left: -98px;
	top: 89px;
	background-repeat: repeat;
}
